*{outline:none!important;margin:0;padding:0}
body{font-family:"proxima-nova",Avenir,Ebrima,sans-serif;color:#696972;background-color:#f7f8fa}
body.yas{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%)}
ul{padding:0;margin:0;list-style:none}
a:hover{text-decoration:none;color:#00A2DF}
input:focus{box-shadow:inset 0 1px 1px rgba(0,0,0,.075)!important;border-color:#00A2DF!important}
button{border:none}
.form-control{-webkit-appearance:none;appearance:none}
a,input,textarea,button,.tab-slider li,.tab-slider li:hover,.social img,.spotlight li,.spotlight li:hover,.dropdown .caret,.dropdown.open .caret,.iconic img{-webkit-transition:all .1s ease-in;-o-transition:all .1s ease-in;-moz-transition:all .1s ease-in;transition:all .1s ease-in}
hr{clear:both;box-shadow:0 1px 0 #fff;border-color:#e5e5e5}
b,strong,button,.btn,thead th,.alert,.little-nav a,.crumby .breadcrumb>.active,.crumby .breadcrumb>.active a,.slide-info p,.date,footer a,.main-nav .dropdown-menu h2,.search-down span,.search-down li:last-child a,.well.white h1,.well.white h2,.well.white h3{-webkit-font-smoothing:antialiased}
.container{padding:0}
.btn{font-size:13px;font-weight:bold;box-shadow:none}
.btn-primary,.btn-primary:hover,.btn-primary:focus{border-color:#004E95;background-color:#004E95}
.no-bg-btn,.no-bg-btn:hover,.no-bg-btn:focus,.no-bg-btn:active{background:transparent;font-size:13px}
.btn-primary.no-bg-btn{color:#00A2DF;border:2px solid #00A2DF;background:none}
.caret{margin-top:-4px}
.main-nav .caret{margin-top:-6px;border-width:5px;margin-left:5px}
.dropdown-menu{border-radius:4px;box-shadow:0 2px 2px rgba(0,0,0,.1)}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{background-color:#F7F8FA;color:#004E95}
input[type="text"]{-webkit-appearance:none}
header{height:112px;padding:20px 0;position:relative;z-index:999}
header h1,footer h1{margin:0;padding:0}
header a,header a:hover,.slide-info a{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.15);text-decoration:none}
header .navbar-brand,footer .navbar-brand{text-indent:-9999px;display:block;width:196px;height:75px;margin:0 0 10px;}
footer .navbar-brand{background:url('/site/img/footer-logo-en.png') no-repeat}
header .nav>li>a{padding:10px 0 10px 18px}
header .nav>li>a:hover,header .nav>li>a:focus,header .nav .open>a,header .nav .open>a:hover,header .nav .open>a:focus{background:none;color:#fff}
header .main-nav{margin-right:70px}
header .main-nav .nav>li>a{font-family:"proxima-nova",Avenir,Ebrima,sans-serif;font-size:20px}
header .main-nav .dropdown-menu li a{font-family:"proxima-nova",Avenir,Ebrima,sans-serif;font-size:14px}
header .main-nav .dropdown-menu{padding:10px 15px 0!important;background-color:#fff;margin:0}
.big-menu-fix .nav,.big-menu-fix .main-nav .dropdown{position:static}
.big-menu-fix .container{position:relative}
.big-menu-fix .small-menu{right:auto;margin-left:16px!important}
.big-menu-fix .nav.navbar-right .big-menu{left:-196px;right:0}
header .main-nav .nav li:last-child .dropdown-menu{right:0!important;left:auto!important}
header .little-nav .dropdown-menu{top:40px}
header .small-menu{min-width:250px}
header .small-menu .section{width:100%!important;margin:0 0 9px!important}
header .small-menu .section h2{padding:0!important;margin:0!important;border:none!important}
header .small-menu .section h2 span{display:none}
header .main-nav .dropdown-menu .section{float:left;width:266px;margin:0 25px 10px 0}
header .main-nav .dropdown-menu .section:nth-child(4),header .main-nav .dropdown-menu .section:nth-child(8){margin-right:0}
header .main-nav .dropdown-menu .section .section-in:nth-child(2){margin-top:17px;clear:both}
header .main-nav .dropdown-menu .section h2{font-size:15px;color:#00A2DF;color:rgba(60,154,220,1);border-bottom:1px solid #eee;padding:5px 0 10px;margin:0 0 7px;font-weight:bold}
header .main-nav .dropdown-menu .section h2 a{display:none}
header .main-nav .dropdown-menu a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:100%;padding:4px 0!important;font-weight:normal!important}
header .main-nav .dropdown-menu a:hover{color:#00A2DF!important}
header .little-nav>li>a{font-size:13px;font-weight:bold}
header .search input{display:none}
header .search input:focus{box-shadow:none}
header .search button{position:absolute;width:26px;height:26px;background:url(../img/arama-ikon.png) center no-repeat;right:0;box-shadow:0 1px 1px rgba(0,0,0,.15);border:2px solid #fff;display:block;margin:5px 0 0;border-radius:999px}
header .search button.mobile{display:none}
header .search.dropdown{position:static!important}
.search-wrap{background-color:#fff;display:none;box-shadow:0 1px 2px rgba(0,0,0,.2);height:61px}
.search-wrap .container{padding-top:13px}
.search-wrap .container input{background-color:#f7f8fa;border-color:#ced3db}
.search-wrap .close{position:absolute;right:13px;top:13px;font-size:35px;color:#a3a7af;opacity:1;filter:alpha(opacity=100);text-shadow:0 1px 0 #fff}
.search-down{font-weight:bold;border:none;z-index:1000;float:left;width:100%;padding:0;border:none;box-shadow:none}
.search-down span{float:left;width:220px;display:block;text-align:left;font-weight:bold;padding:0 0 0 15px;margin:10px 0 0;position:absolute;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#00A2DF;color:rgba(60,154,220,1)}
.search-down li a{text-align:left;padding:10px 10px 9px 235px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.search-down li:last-child a{color:#00A2DF;font-weight:bold;padding:8px 10px 7px;text-align:center;line-height:24px;color:rgba(60,154,220,1)}
.search-down li:last-child,.search-down li:last-child a:hover{border-radius:0 0 4px 4px}
.search-down li:first-child,.search-down li:first-child a:hover{border-radius:4px 4px 0 0}
.dropdown.open .search-down{border:1px solid #e5e5e5!important;border-bottom-color:#e0e0e0!important;box-shadow:0 2px 3px rgba(0,0,0,.1)!important}
.one-column .search-down{margin-top:0}
header .search :-moz-placeholder{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.15)}
header .search ::-moz-placeholder{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.15)}
header .search :-ms-input-placeholder{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.15)}
header .search ::-webkit-input-placeholder{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.15);-webkit-font-smoothing:antialiased}
.dropdown.open .caret{transform:rotate(180deg);-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg)}
header .navbar-nav>li>.dropdown-menu{border-radius:3px;padding:0;border:none}
header .dropdown-menu li{padding:0}
header .dropdown-menu li a{padding:6px 12px;border-radius:3px;display:block;color:#004E95;text-shadow:none;font-weight:bold}
header .navbar-toggle{background:url(../img/menu-ikon.png) center no-repeat;width:38px;height:38px;border:2px solid #fff;border-radius:3px;box-shadow:0 1px 2px rgba(0,0,0,.2);margin:13px -15px 0 0}
header .navbar-collapse.in,header .navbar-collapse.collapsing{background:#fff;max-height:900px;box-shadow:0 2px 4px rgba(0,0,0,.08);position:relative;z-index:999;border-radius:3px}
header .navbar-collapse.in a,header .navbar-collapse.collapsing a,header .navbar-collapse.in a:hover,header .navbar-collapse.collapsing a:hover{color:#525863!important;font-family:"proxima-nova",Avenir,Ebrima,sans-serif!important;font-size:14px!important;padding:8px 15px 8px 5px!important;display:block!important}
header .navbar-collapse.in .main-nav,header .navbar-collapse.collapsing .main-nav,header .navbar-collapse.in .nav,header .navbar-collapse.collapsing .nav{padding:0;margin:0}
header .navbar-collapse.in .dropdown-menu{border-left:4px solid #e6e8ed;border-radius:0;margin:-4px 0 5px 20px}
header .navbar-collapse.in .dropdown-menu li a{padding:4px 0 4px 11px!important}
header .navbar-collapse.in .dropdown-menu li a:hover{background-color:#fff}
.faculty-head{background:url(../img/fakulte-head.png) center no-repeat;height:44px;color:#fff;font-family:"proxima-nova",Avenir,Ebrima,sans-serif;font-size:19px;padding-top:11px;position:absolute;z-index:111;box-shadow:0 1px 2px rgba(0,0,0,.05)}
.crumby{background:#004e95;display:inline-block;color:#fff;font-size:13px;padding:13px 0 14px;margin-bottom:20px}
.crumby .breadcrumb{background:transparent;padding:0;margin:0;color:#fff}
.crumby .breadcrumb a,.crumby .breadcrumb>.active,.crumby .breadcrumb>.active a{color:#fff}
.crumby .breadcrumb a{color:#e3ecf4}
.crumby .breadcrumb>.active,.crumby .breadcrumb>.active a{font-weight:bold}
.alt header{background-color:#fff;box-shadow:0 1px 2px rgba(0,0,0,.1)}
.alt header a,.main-nav .dropdown-menu .links a{color:#525863!important;text-shadow:none}
.alt header .little-nav>li>a{color:#abacb1!important}
.alt header .navbar-brand{background:url('/site/img/logo-en.png') no-repeat}
.alt header .logo-en{background:url('/site/img/logo-en.png') no-repeat}
.alt header .logo-tr{background:url('/site/img/logo-tr.png') no-repeat}
.alt footer .footer-logo-en{background:url('/site/img/footer-logo-en.png') no-repeat}
.alt footer .footer-logo-tr{background:url('/site/img/footer-logo-tr.png') no-repeat}
.alt header .search button{background:url(../img/arama-ikon-gri.png) center no-repeat;box-shadow:none;border-color:#96979f}
.alt header .search input{border-color:#525863;color:#525863;box-shadow:none}
.alt header .search :-moz-placeholder{color:#83838c;text-shadow:none}
.alt header .search ::-moz-placeholder{color:#83838c;text-shadow:none}
.alt header .search :-ms-input-placeholder{color:#83838c;text-shadow:none}
.alt header .search ::-webkit-input-placeholder{color:#83838c;text-shadow:none}
.alt header .navbar-toggle{background:url(../img/menu-ikon-gri.png) center no-repeat;border-color:#4a4e54;box-shadow:none}
.alt header .navbar-collapse.in,.alt header .navbar-collapse.collapsing{border:1px solid rgba(0,0,0,.1)}
.alt header .dropdown-menu{border:1px solid rgba(0,0,0,.08)!important;box-shadow:0 2px 3px rgba(0,0,0,.07)}
.alt .slider-wrapper{margin-top:0}
.alt .slider-wrapper .slide-info{margin-top:90px}
.alt .main-wrap .content{line-height:23px}
.alt .main-wrap .right-one h3{margin:0 0 10px;font-size:16px;line-height:23px}
.alt .main-wrap .right-one.content h3{color:#00A2DF!important;color:rgba(60,154,220,1)!important;margin-top:5px;margin-bottom:20px;font-family:"proxima-nova",Avenir,Ebrima,sans-serif;font-size:20px}
.alt .main-wrap .right-one hr{margin:25px 0;border-top-color:#e5e5e5;}
.well hr{border-top-color:#e1e1e1;margin:45px 0}
.slider-overlay{position:absolute;z-index:2;height:100%;width:100%;top:0;background-color:#000;opacity:.3;filter:alpha(opacity=30)}
.slider-wrapper{max-height:650px;overflow:hidden;margin-top:-112px}
.slider-wrapper .bx-wrapper,.slider-wrapper li,.slider-wrapper ul{max-height:650px}
.slider-wrapper img,.slider-wrapper li,.slider-wrapper ul{width:100%!important;text-align:center}
.slider-wrapper li a{display:block}
.slider-wrapper .bx-controls{position:relative;z-index:888;left:50%;margin:-40px 0 20px -150px;width:300px;color:#fff}
.slider-wrapper .bx-pager,.main-wrap .bx-pager{text-align:center;position:relative;z-index:51;margin:0 auto}
.slider-wrapper .bx-pager .bx-pager-item,.main-wrap .bx-pager .bx-pager-item{display:inline-block}
.slider-wrapper .bx-pager a.bx-pager-link,.main-wrap .bx-pager a.bx-pager-link{text-indent:-9999px;width:14px;height:14px;float:left;display:block;margin:0 3px;background-color:#fff;border-radius:999px;opacity:.4;filter:alpha(opacity=40)}
.slider-wrapper .bx-pager a.bx-pager-link{box-shadow:0 1px 3px rgba(0,0,0,.15)}
.slider-wrapper .bx-pager a.active,.main-wrap .bx-pager a.active{opacity:1;filter:alpha(opacity=100)}
.slider-wrapper .slide-info{position:absolute;top:50%;margin-top:-55px;width:100%;color:#fff;height:130px;z-index:999;text-shadow:0 1px 1px rgba(0,0,0,.15);padding:0 15px;font-weight:bold}
.slider-wrapper .slide-info h1{font-family:"proxima-nova",Avenir,Ebrima,sans-serif;font-size:30px;line-height:43px;text-transform:uppercase}
.slider-wrapper li .slide-info p{font-size:16px}
.slider-wrapper .bx-controls-direction,.main-wrap .bx-controls-direction{display:none}
.main-wrap .bx-pager a.bx-pager-link{width:14px;height:14px;background-color:#b6b9c5}
.main-wrap{padding:25px 0;border-bottom:1px solid #f0f1f2}
.main-wrap h2{font-family:"proxima-nova",Avenir,Ebrima,sans-serif;font-size:20px;margin-top:5px;margin-bottom:20px;color:#00A2DF;color:rgba(60,154,220,1);line-height:25px}
.main-wrap .main-tabs{border:none}
.main-wrap .main-tabs>li{margin-bottom:0}
.main-wrap .main-tabs>li>a,.main-wrap .main-tabs>li>a:hover{padding:4px 8px;font-size:13px;color:#004e95;border-radius:0;border:1px solid #004e95;margin-right:0;background-color:#fff}
.main-wrap .main-tabs>li.active a{background-color:#004e95;color:#fff;border:1px solid #004e95}
.main-wrap .main-tabs>li.active a:hover{color:#fff}
.main-wrap .main-tabs>li:first-child>a{border-radius:3px 0 0 3px;border-right-width:0}
.main-wrap .main-tabs>li:last-child>a{border-radius:0 3px 3px 0;border-left-width:0}
.main-wrap .main-tab-content{padding-top:10px}
.main-wrap .main-tab-content .bx-viewport,.content .bx-viewport{width:100%!important;clear:both}
.main-wrap .main-tab-content .bx-viewport{height:100%!important;padding-bottom:15px}
.content .bx-pager{padding-top:20px}
.content .bx-wrapper{margin-top:20px;margin-bottom:20px}
.activity .main-tab-content .bx-viewport{min-height:140px!important}
.activity .nav-tabs{position:relative;z-index:999}
.main-wrap .main-tab-content .tab-pane .bx-controls{margin:10px 0}
.tab-slider li{height:310px;display:block;padding:10px;border-radius:3px;background-position:51% 29px}
.tab-slider li:hover,.spotlight li:hover{background:#004f98 url(../img/link-ikon.png) no-repeat;background-position:51% 42px}
.tab-slider li img{width:100%;height:100px;border-radius:3px;display:block}
.tab-slider li h3,.alt .main-wrap .right-one.content .tab-slider li h3{font-size:15px!important;font-weight:normal;margin:10px 0 5px!important;display:inline-block;line-height:21px!important;color:#68717a!important;max-height:62px;overflow:hidden;font-family:"proxima-nova",Avenir,Ebrima,sans-serif;}
.tab-slider li p,.activity li .info p a{color:#9b9ba4;line-height:18px}
.tab-slider li p{max-height:106px;overflow:hidden}
.tab-slider li a{display:block}
.tab-slider li:hover>a,.tab-slider li:hover>a h3,.alt .main-wrap .right-one.content .tab-slider li:hover>a h3{color:#fff!important}
.tab-slider li:hover>a p{color:#67a3cd}
.tab-slider li:hover>a img,.spotlight li:hover>a img{opacity:.25;filter:alpha(opacity=25)}
.spotlight li:hover>a .info{display:none}
.main-wrap a.all{color:#00a2df;font-size:13px;font-weight:bold;position:relative;z-index:55}
.main-wrap a.all:hover{color:#004e95}
.main-wrap i.rss{color:#ff6600;font-size:20px}
.main-wrap.activity a.all{margin-top:3px}
.main-wrap .right-one .icon-list a,.right-one h3,.activity li .date span.day,.activity li .info h3 a,.side-bar .panel-body li a,.side-bar .collapse-menu .panel-title a.collapsed,.panel-default>.panel-heading,.bottom-bordered-list a,.main-wrap .all-news-list .col-lg-12 .in p a{color:#696972!important;display:block}
.main-wrap .right-one .icon-list a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.main-wrap .right-one .icon-list a:hover{color:#00A2DF}
.main-wrap .right-one .icon-list a img,.main-wrap .right-one .social img{margin-right:10px;margin-bottom:4px}
.main-wrap .right-one .icon-list .col-lg-4{padding:10px 10px 10px 0}
.main-wrap .right-one hr{margin:17px 0 27px}
.main-wrap .right-one .all.pull-right{margin-top:5px}
.main-wrap .right-one .mailbox{background:#fff url(../img/mail-box.png) top repeat-x;padding:9px 15px 12px;border-radius:3px;color:#9B9BA4;box-shadow:0 1px 1px rgba(0,0,0,.06)}
.main-wrap .right-one .mailbox h3,.main-wrap .right-one h3,.main-wrap .right-one .social-wrap h3{font-size:15px;margin-top:10px}
.main-wrap .right-one .mailbox .form-control{border-color:#e5e5e5;box-shadow:none;margin-bottom:10px}
.main-wrap .right-one .mailbox .btn{padding:6px 15px 5px}
.main-wrap .right-one .social{padding-top:7px}
.main-wrap .right-one .social img{margin-bottom:10px;display:block;float:left;width:32px;height:32px}
.side-bar .panel-group .panel{border-radius:3px;background:none;box-shadow:none;-webkit-box-shadow:none;border:none}
.side-bar .panel-default>.panel-heading{background:none;border:none;padding:0;border-bottom:1px solid #e0e0e0}
.side-bar .panel-title{font-size:14px}
.side-bar .panel-title a{display:block;padding:7px 5px 6px 0}
.side-bar .collapse-menu .panel-title a{background:url(../img/panel-arrow-down.png) right no-repeat}
.side-bar .collapse-menu .panel-title a.active{color:#00A2DF}
.side-bar .panel .panel-body{border-top:none!important;padding:10px 0}
.side-bar .panel .panel-body ul{padding:5px 0 5px 10px;border-left:4px solid #e6e8ed}
.side-bar .panel .panel-body ul li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:4px 0;margin-bottom:7px;border-bottom:1px solid #e0e0e0}
.main-wrap .content h2{padding-bottom:5px}
.main-wrap .content h4{font-weight:normal;line-height:23px;font-size:15px;margin-bottom:15px;display:block}
.main-wrap .content img{border-radius:3px;max-width:99.9%}
.main-wrap .content span.picture-note{color:#00A2DF;display:block;width:100%;padding-top:10px}
.main-wrap .content .spotlight li{padding:10px;border-radius:3px;background-position:51% 29px;}
.main-wrap .content .spotlight li:hover{background-position:51% 46px}
.main-wrap .content .spotlight li img{width:100%;height:110px}
.main-wrap .content .spotlight li a{display:block;width:100%;height:100%;overflow:hidden}
.main-wrap .content .spotlight li .info{position:absolute;color:#fff;line-height:20px;padding:2px 10px 10px 10px;background-color:rgba(0,0,0,.4);width:194px;height:43px;border-radius:0 0 3px 3px;overflow:hidden;bottom:10px}
.activity{background-color:#fdfdfd;padding:25px 0 10px}
.activity .tab-pane li,.links li{padding-top:25px}
.activity .tab-pane li .col-sm-6{padding-bottom:10px}
.activity li .date{background:url(../img/takvim-ikon.png) center no-repeat;height:48px;width:48px}
.activity li .date span{color:#fff;font-size:12px;font-weight:bold;display:block;width:100%;text-align:center;padding:1px 0}
.activity li .date span.day{font-size:15px;font-weight:normal;padding-top:2px}
.activity li .info h3{line-height:22px;margin:0 0 5px;font-size:15px;font-weight:normal;display:block;height:45px;overflow:hidden}
.activity li .info p{overflow:hidden;max-height:54px}
.activity li .info a{display:block;line-height:21px}
.links{background-color:#fff}
.links .col-lg-3 img{max-height:75px}
.links i{margin:3px 8px 0 0;color:#004e95;font-size:17px}
.links a{color:#696972;display:block;font-size:15px;clear:both;float:left;padding:5px 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.news-big-slider img{width:100%}
.other-news{padding:25px 0}
.bottom-bordered-list li{border-bottom:1px solid #e0e0e0;padding-bottom:7px;margin-bottom:15px}
.bottom-bordered-list li a:hover{color:#00A2DF!important}
.main-wrap .all-news-list .col-lg-12{margin-bottom:5px}
.main-wrap .all-news-list .col-lg-12 .in{display:inline-block;width:100%;padding:15px;border-radius:4px}
.main-wrap .all-news-list .col-lg-12 .in h3{line-height:22px}
.main-wrap .all-news-list .col-lg-12 .in p{height:44px;display:block;overflow:hidden}
.pagery{text-align:center;padding:25px 0 10px}
.pagery li>a,.pagery li>span{padding:5px 11px;line-height:18px;margin-bottom:7px}
.pagery li.active>a,.pagery li.active>span,.pagery li.active>a:hover,.pagery li.active>span:hover{background-color:#004e95;border-color:#004e95;color:#fff}
.pagery li>a:hover,.pagery li>span:hover{background-color:#fafafa}
.main-wrap .right-one.content img.pull-left{max-width:40%;min-width:150px;max-height:400px;margin:0 15px 10px 0;display:block}
.main-wrap .right-one.content .all-news-list img.pull-left{max-width:200px;height:120px;margin-bottom:0}
.main-wrap .right-one.content .all-news-list .in h3{margin-bottom:5px}
.main-wrap .right-one.content .date{color:#c0c0c0;float:right;text-align:right;padding:5px 0}
.main-wrap .right-one.content .all-news-list .in .clearfix{height:0}
.main-wrap .right-one.content .all-news-list .in .date{padding:0;margin:20px 0 -8px}
.main-wrap .right-one.content .table{background-color:#fff}
table .nowrap{white-space:nowrap}
.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{vertical-align:middle}
.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th{background-color:#f9fafb}
.well{border:none;background-color:#f1f2f4;box-shadow:inset 0 1px 3px rgba(0,0,0,.07);display:inline-block;width:100%}
.one-column .well{background-color:#f7f8fa}
.well h1,.well h2,.alt .main-wrap .right-one.content .well h3,.well.text-center.white h1{font-family:"proxima-nova",Ebrima,Avenir,sans-serif;font-size:16px;font-weight:bold;padding:0!important;margin:6px 0 4px!important;line-height:22px}
.well h1,.well h2{font-size:16px}
.well.white,.main-wrap .all-news-list .col-lg-12 .in{background-color:#fff;box-shadow:0 1px 2px rgba(0,0,0,.05);border:1px solid rgba(0,0,0,.08);border-bottom-color:rgba(0,0,0,.1);margin-bottom:10px}
.well.white h1{margin-top:0!important;font-size:15px}
.well.white a{color:#696972}
.well.white ul{margin:0;padding:10px 0 10px 15px}
.well.white h1,.well.white h1 a,.well.white h2,.well.white h2 a,.well.white h3,.well.white h3 a,{color:#00A2DF;color:rgba(60,154,220,1)}
.well.white img{margin-bottom:15px}
.well.white .bx-wrapper img{margin-bottom:0}
.well.white .share,.main-wrap .right-one .share{float:left;display:block;margin:20px 0 0;min-width:140px}
.addthis_toolbox span{border-radius:2px}
.well.white .date,.main-wrap .right-one .date{font-weight:bold;margin:13px 0 -13px}
.alt .main-wrap .right-one.content .alert h3{margin:2px 0!important}
.one-column{background-color:#fff;padding:20px!important;margin-top:-20px;box-shadow:inset 0 0 0 1px rgba(0,0,0,.06),0 1px 2px rgba(0,0,0,.02);border-radius:0 0 3px 3px}
.one-column .search{background-color:#f3f4f5;padding:15px;margin:-20px -19px 15px}
.one-column .search input{border-radius:3px;box-shadow:none;border-color:#ddd}
.one-column h2{padding:10px 0!important}
@media (min-width: 1200px) {
.gallery .col-lg-2{width:20%}
}
@media (min-width: 992px) {
.gallery .col-md-2{width:20%}
}
@media (min-width: 768px) {
.gallery .col-sm-2{width:20%}
}
@media (width: 768px) {
header .navbar-toggle{margin-right:0}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:0}
}
.gallery .thumbnail{margin-right:20px;background-color:#f7f8fa;border:none;padding:15px;box-shadow:inset 0 1px 4px rgba(0,0,0,.06)}
.gallery .thumbnail img{height:170px;max-width:100%}
.gallery .thumbnail p{margin:10px 0 0;height:40px;overflow:hidden;text-align:center}
.gallery .thumbnail p b{display:block}
.gallery div.thumbnail p b{color:#00A2DF;color:rgba(60,154,220,1);display:block;height:60px;font-size:14px}
.right-one .gallery .thumbnail{background-color:#fff;box-shadow:0 1px 2px rgba(0,0,0,.07)}
.right-one .gallery .thumbnail img{height:145px}
.right-one .gallery .thumbnail p{text-align:center;height:170px;font-size:13px;line-height:19px}
.right-one .gallery .center .thumbnail p{height:101px}
.modal .modal-content{box-shadow:0 3px 5px rgba(0,0,0,.2);border:1px solid rgba(0,0,0,.2)}
.modal .modal-header{padding:12px 18px 11px 20px;background-color:#F7F8FA;border-radius:4px 4px 0 0}
.modal .modal-title{font-size:15px;line-height:19px}
.modal-header .close{font-size:27px;margin-top:-4px}
.modal-body .btn{padding-top:8px;padding-bottom:8px}
.modal-body img{max-width:100% !important;border-radius:4px;}
.modal-body .close{margin: -5px 0 10px 0;font-size:25px;opacity:0.4;filter:alpha(opacity=40)}
.ellipsis-link-list li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border-bottom:1px solid #e9e9e9;padding:9px 0}
.ellipsis-link-list li:last-child{margin-bottom:15px}
.a-z .pagery .pager.fixed{position:fixed;border-bottom:1px solid #e9e9e9;top:0;left:0;width:100%;background-color:#fff;z-index: 111;box-shadow:0 1px 2px rgba(0,0,0,.025);padding-top:15px;height:63px;-webkit-transition:background-color 200ms linear;-moz-transition:background-color 200ms linear;-o-transition:background-color 200ms linear;-ms-transition:background-color 200ms linear;transition:background-color 200ms linear}
.a-z .pagery,.a-z .pager{padding:0;margin:0}
.a-z .pagery{margin:0;padding:15px 0;height:110px}
.a-z .pagery li>a,.a-z .pagery li>span{padding:7px 3px 3px;width:32px;height:32px}
.a-z .well h3{padding:5px 0 20px;margin:0}
.a-z .well a{display:block}
.a-z .well a:hover{text-decoration:underline}
body,html{height:100%}
.coloured-form{border:2px solid #00a2df;border-radius:4px;background-color:#fff;margin-bottom:20px}
.coloured-form .title{padding:10px 15px;background-color:#00a2df;color:#fff;line-height:20px}
.coloured-form span.arrow{display:block;position:absolute;background:url(../img/form-arrow.jpg) no-repeat;width:22px;height:11px;left:50%;margin-left:-22px}
.coloured-form .form-wrap{padding:20px 15px 15px}
.coloured-form .form-control{background-color:#fbfbfb;border-color:#e2e2e2}
.coloured-form .btn{padding-top:7px;padding-bottom:7px}
.coloured-form label{font-weight:normal;color:#00A2DF}
.note{margin-top:15px;color:#999}
.side-bar .picy{margin-bottom:20px;text-align:center;padding:14px 10px 15px}
.side-bar .picy img{max-width:100%;height:auto;margin-bottom:0;border-radius:4px}
.side-bar .picy .list-group{padding:0 1%;margin:10px 0 0;text-align:left}
.side-bar .picy .list-group-item{padding:0 10px 0 15px;border-color:#e5e5e5}
.side-bar .picy .list-group-item a{padding:10px 0;display:block;background:url(http://content.bahcesehir.edu.tr/diger/list-arrow.jpg) right no-repeat}
.video-frame{padding:12px 12px 8px}
.iconic a,.picy a{display:block}
.iconic img{margin-top:5px}
.iconic a:hover>img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);box-shadow:0 0 0 7px rgba(0,0,0,.053);border-radius:999px}
.iconic h5{font-size:15px;line-height:24px;font-weight:normal;padding:0;margin:0}
.faculty-flow{padding-top:20px}
.faculty-flow .well.white{padding:0;margin-bottom:15px}
.faculty-flow .well.white .title{padding:15px 0 15px 19px;border-radius:4px 4px 0 0}
.faculty-flow .col-lg-12 .well.white .title,.faculty-flow .well.white.title-only .title{border-radius:4px}
.faculty-flow .well.white.title-only,.faculty-flow .col-lg-12 .well.white{box-shadow:none;border-color:transparent}
.faculty-flow .col-lg-12 .well.white{margin-bottom:10px}
.faculty-flow .well.white .title h5{padding:0;margin:0;font-size:16px;color:#fff}
.faculty-flow .well.white .title h5 a{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.1);display:block}
.faculty-flow .well.white .in{padding:10px 19px 12px}
.faculty-flow .in li a{background:url(http://content.bahcesehir.edu.tr/diger/list-arrow.jpg) right no-repeat;padding:10px 0}
.faculty-flow .in li span{color:#999;padding:10px 0;display:block;border-bottom:1px solid #e9e9e9}
.faculty-flow .brochure{background:url(http://content.bahcesehir.edu.tr/diger/brosur-icon.png) right no-repeat;padding:14px 30px 13px 0;color:#258cd0!important;margin-right:19px}
.faculty-flow .in .brochure{padding:4px 30px 3px 0;margin-right:0}
.faculty-flow .fen .title{background-color:#ec008c}
.faculty-flow .fen li a{color:#ec008c}
.faculty-flow .hukuk .title{background-color:#7a1800}
.faculty-flow .hukuk li a{color:#7a1800}
.faculty-flow .iktisat .title{background-color:#bcbdc0}
.faculty-flow .iktisat li a{color:#a9a9a9}
.faculty-flow .iletisim .title{background-color:#51b848}
.faculty-flow .iletisim li a{color:#51b848}
.faculty-flow .mimar .title{background-color:#ffcb05}
.faculty-flow .mimar li a{color:#ffcb05}
.faculty-flow .muhendis .title,.faculty-flow .egitim-bilim .title{background-color:#00adef}
.faculty-flow .muhendis li a,.faculty-flow .egitim-bilim li a{color:#00adef}
.faculty-flow .saglik .title{background-color:#bdb76b}
.faculty-flow .saglik li a{color:#bdb76b}
.faculty-flow .egitim .title{background-color:#0000cd}
.faculty-flow .egitim li a{color:#0000cd}
.faculty-flow .tip .title{background-color:#ff0000}
.faculty-flow .tip li a{color:#ff0000}
.faculty-flow .myo .title,.faculty-flow .saglik-myo .title,.faculty-flow .yld .title{background-color:#c51230}
.faculty-flow .myo li a,.faculty-flow .saglik-myo li a,.faculty-flow .yld li a{color:#c51230}
.faculty-flow .fen-bilim .title,.faculty-flow .hazirlik .title{background-color:#074b8d}
.faculty-flow .fen-bilim li a,.faculty-flow .hazirlik li a{color:#074b8d}
.faculty-flow .sosyal-bilim .title{background-color:#904099}
.faculty-flow .sosyal-bilim li a{color:#904099}
.faculty-flow .saglik-bilim .title{background-color:#bdb76b}
.faculty-flow .saglik-bilim li a{color:#bdb76b}
.number-icon a{border:3px solid #004f98;display:block;width:32px;height:32px;color:#004f98;font-weight:bold;font-size:15px;text-align:center;float:left;margin-right:10px;border-radius:999px;padding-top:3px}
.popover{border:1px solid #e5e5e5;border-bottom-color:#d8d8d8;box-shadow:0 2px 3px rgba(0,0,0,.08)}
.popover.bottom > .arrow{border-bottom-color:#d0d0d0}
.loader-wrap{background:#f4f5f7;width:100%;height:100%;min-height:250px;max-height:650px;top:112px;left:0;right:0;position:absolute;overflow:hidden;z-index:998;box-shadow:inset 0 0 600px rgba(0,0,0,.04)}
.loader{margin:0;font-size:10px;position:absolute;width:120px;height:120px;display:block;left:50%;top:50%;margin:-60px 0 0 -35px;text-indent:-9999em;border-top:1em solid #00A2DF;border-right:1em solid #00A2DF;border-bottom:1em solid #00A2DF;border-left:1em solid #d9dce2;-webkit-animation:load .75s infinite linear;animation:load .75s infinite linear}
.loader,.loader:after{border-radius:999px;width:8em;height:8em}
@-webkit-keyframes load {
0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes load {
0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
footer.first{background-color:#004e95;padding:25px 0}
footer.first .col-lg-3{min-height:100px}
footer.first a{color:#fff;font-weight:bold;font-size:13px;opacity:.5;filter:alpha(opacity=50);display:block;padding:3px 0}
footer.first a:hover{opacity:.8;filter:alpha(opacity=80)}
footer.first .navbar-brand{opacity:1;filter:alpha(opacity=100)}
footer.first ul li{float:left;width:33%;padding-right:15px}
footer.first ul li a{overflow:hidden;text-overflow:ellipsis;display:block}
footer.first .col-lg-3 img {max-width: 100%;border-radius: 3px;margin-bottom: 15px;}
footer.first .col-lg-3 a{opacity:1;filter:alpha(opacity=100);}

footer.second{background-color:#00417c;padding:15px 0;color:#fff;font-size:13px}
@media (max-width:640px) {
header .navbar-toggle{margin-right:5px!important}
.slider-wrapper .slide-info{margin-top:-20px!important}
.slider-wrapper .slide-info h1{font-size:20px;line-height:28px;margin:8px 0 0}
.main-wrap .content .col-lg-6.col-xs-12{padding-left:0}
.main-wrap .right-one{padding-top:20px!important;margin-top:20px!important;border-top:1px solid #e9e9e9}
.main-wrap .content .col-xs-12:nth-child(2){padding:15px 0 10px!important}
.main-wrap .content .col-xs-12.no-padding-right{padding-left:0!important}
.main-wrap .content .faculty-flow .col-lg-6.col-xs-12{padding-left:15px!important;padding-right:15px!important}
header .navbar-collapse.in,header .navbar-collapse.collapsing{border-radius:0!important}
.gallery .thumbnail{margin-right:0!important;margin-bottom:15px!important}
.gallery div.thumbnail p{height:65px!important;text-align:center}
.gallery a.thumbnail p{text-align:center}
.gallery .thumbnail p b{height:27px!important}
.crumby .breadcrumb{padding:0 15px}
}
@media (max-width:768px) {
.faculty-head{height:34px;font-size:16px;padding-top:7px}
.mailbox-wrap{padding-right:0}
.social-wrap{padding:5px 0 10px}
.main-wrap .tab-pane a.all{margin-top:27px!important}
.main-wrap.activity .tab-pane li .col-sm-12{padding-bottom:10px}
.main-wrap .main-tabs{float:left!important}
.main-wrap .right-one{padding-top:0;padding-right:15px}
.main-wrap .left-one.side-bar{padding-bottom:15px}
.main-wrap .content .col-xs-12:nth-child(2){padding:0 0 10px;padding-left:0!important}
.main-wrap .content .iconic .col-xs-12:nth-child(2){padding-left:15px!important;padding-right:15px!important}
.main-wrap .content .other-news .col-xs-12:nth-child(2){padding-top:15px}
.main-wrap .one-column .insidy{padding-left:15px!important;padding-right:15px}
.a-z .pagery{height:130px}
.a-z .well h3{padding-top:30px}
.a-z .pagery .pager.fixed{height:90px;padding-top:12px}
.slider-wrapper .slide-info{margin-top:-50px}
}
@media (min-width:1024px) {
.main-wrap .side-bar{padding-left:0}
.main-wrap .content{padding-right:0}
.slider-wrapper{height:650px}
}
@media (min-width:1200px) {
footer.first .baugl { text-align: right;}
.activity{height:300px;overflow:hidden}
.activity .col-lg-3{max-width:293px}
.open > .dropdown-menu{animation-name:slidenavAnimation;animation-duration:.3s;animation-iteration-count:1;animation-timing-function:ease;animation-fill-mode:forwards;-webkit-animation-name:slidenavAnimation;-webkit-animation-duration:.3s;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:forwards;-moz-animation-name:slidenavAnimation;-moz-animation-duration:.3s;-moz-animation-iteration-count:1;-moz-animation-timing-function:ease;-moz-animation-fill-mode:forwards}
}
@keyframes slidenavAnimation {
from{opacity:0;margin-top:-15px}
to{opacity:1;margin-top:0}
}
@-webkit-keyframes slidenavAnimation {
from{opacity:0;margin-top:-15px}
to{opacity:1;margin-top:0}
}
@media (max-width:1024px) {
.slider-wrapper .bx-controls{margin:-35px 0 15px -150px}
footer.first ul li{width:50%}
.a-z .pagery{height:100px}
.a-z .pagery .pager.fixed{height:95px}
.a-z .well h3{padding-top:25px}
.loader-wrap{max-height:100%!important;min-height:100%}
footer.first .baugl {padding-top: 15px;}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
header .main-nav .nav>li>a{font-size:17px}
.main-nav .caret{margin-top:-4px}
header .main-nav{margin-right:65px}
header .navbar-brand,footer .navbar-brand{height:70px;background-size:180px}
.big-menu-fix .nav.navbar-right .big-menu{left:-162px}
header .main-nav .dropdown-menu .section{width:216px}
}
@media (max-width: 991px) {
.search-down{padding:10px 0 0!important;border-radius:0 0 4px 4px!important;position:static!important;margin:0 0 -17px!important}
.dropdown.open .search-down{border:none!important;box-shadow:none!important}
.search-down span{margin-top:2px;display:none}
header .navbar-collapse.in .search-down{margin-top:-20px}
header .navbar-collapse.in .search-down li:last-child a{padding:3px 0 0!important;color:#3C9ADC!important}
header .navbar-collapse.in .search-down li a{padding-left:0!important}
.navbar-header{float:none}
.navbar-toggle{display:block}
.navbar-collapse{padding:0 15px!important}
.navbar-collapse a{text-shadow:none;font-weight:bold;letter-spacing:0!important}
.navbar-collapse a:hover{text-shadow:none}
.navbar-collapse.collapse,.search-wrap{display:none!important}
.navbar-collapse.collapse.in{display:block!important;margin-top:0}
.navbar-nav{float:none!important;margin:10px 0 0!important}
.navbar-nav>li{float:none}
.navbar-nav>li>a{padding-top:7px;padding-bottom:7px}
.no-padding-for-collapse{padding:0}
.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;box-shadow:none}
header .main-nav{float:none!important}
.main-nav ul{margin-top:0!important}
header .search{clear:both;padding:20px 5px 25px;width:100%}
header .search input{display:block!important;border:1px solid #525863;border-radius:3px;background:transparent;padding:3px 8px 2px 32px;height:34px;color:#fff;text-shadow:none;box-shadow:none;font-weight:bold;color:#525863;width:100%}
header .search input:focus{box-shadow:none}
header .search button.mobile{position:relative;width:26px;height:26px;background:url(../img/arama-ikon-gri.png) center no-repeat;box-shadow:none;border:none;display:block;margin:-30px 0 0 5px;display:block}
header .search button.desktop,header .main-nav .dropdown-menu h2 span,header .main-nav .dropdown-menu .links{display:none}
header .search :-moz-placeholder{color:#525863;text-shadow:none}
header .search ::-moz-placeholder{color:#525863;text-shadow:none}
header .search :-ms-input-placeholder{color:#525863;text-shadow:none}
header .search ::-webkit-input-placeholder{color:#525863;text-shadow:none}
.search-wrap .container,.search-wrap .container .col-xs-2{padding-right:0!important;padding-left:0!important}
header .main-nav .dropdown-menu{padding:0!important;background:transparent;left:0!important;margin:-4px 0 5px 20px!important;width:100%;border-radius:0;box-shadow:none}
header .main-nav .dropdown-menu .section{float:left;width:100%;margin:0!important}
header .main-nav .dropdown-menu .section .section-in:nth-child(2){margin-top:5px!important;clear:both}
header .main-nav .dropdown-menu .section h2{font-size:15px;color:#00A2DF;border-bottom:none;padding:3px 0;margin:0}
header .main-nav .dropdown-menu .section:last-child h2,header .main-nav .dropdown-menu .section:last-child h2 a{padding-bottom:1px!important}
header .main-nav .dropdown-menu .section h2 a{display:block!important;font-weight:bold!important}
header .main-nav .dropdown-menu li{min-height:10px;display:inline-block!important;clear:both}
.main-nav .caret{margin-top:-5px;border-width:4px}
.tab-slider li:hover{background:none}
.tab-slider li:hover>a h3,.alt .main-wrap .right-one.content .tab-slider li:hover>a h3{color:#68717A!important}
.tab-slider li:hover>a p{color:#9B9BA4!important}
.tab-slider li:hover>a img{opacity:1;filter:alpha(opacity=100)}
.alt .slider-wrapper .slide-info{margin-top:55px}
.alt header .little-nav>li>a{color:#525863!important}
.alt header .dropdown-menu{border:none!important;border-left:4px solid #e6e8ed!important}
.alt header .navbar-collapse.in,.alt header .navbar-collapse.collapsing{border:none}
.slider-wrapper li .slide-info p{font-size:14px}
.modal-header .close{font-size:40px;margin-top:-10px}
.activity li .info h3{line-height:20px;display:inline-block;height:auto;margin-bottom:0}
.activity li .col-xs-12{overflow:hidden;margin-bottom:15px}
.activity li .col-xs-12:last-child{margin-bottom:0}
.gallery .col-sm-2 .thumbnail img{height:115px}
.a-z .pagery li>a,.a-z .pagery li>span{padding-top:5px;width:29px;height:29px}
.main-wrap .right-one.content{margin-top:15px}
.alt .slider-wrapper .slide-info{margin-top:20px!important}
}
@media (max-width: 1280px) {
.search-wrap .container{padding-right:30px}
}
@media (min-width: 1280px) {
.slider-wrapper .slide-info{max-width:1170px;left:50%;margin-left:-585px}
}
@media (max-width:480px) {
header{background-color:#fff}
header .navbar-brand{background:url('/site/img/logo-en.png') no-repeat}
header .logo-en{background:url('/site/img/logo-en.png') no-repeat}
header .logo-tr{background:url('/site/img/logo-tr.png') no-repeat}
header .navbar-toggle{background:url(../img/menu-ikon-gri.png) center no-repeat;border-color:#4a4e54;box-shadow:none}
.slider-wrapper{margin-top:0!important}
.slider-wrapper .slide-info{margin-top:-45px!important}
.alt .slider-wrapper .slide-info{margin-top:15px!important}
.faculty-head{height:33px;font-size:14px;padding-top:8px}
.slider-wrapper .slide-info h1{margin:0;line-height:25px;font-size:17px}
.slider-wrapper li .slide-info p{line-height:18px}
.activity li .info{padding-left:30px}
.col-xs-text-right{text-align:right}
.main-wrap .main-tabs>li>a,.main-wrap .main-tabs>li>a:hover{padding:4px 5px}
footer.first ul li{width:100%}
.a-z .pagery{height:165px}
.a-z .pagery li>a,.a-z .pagery li>span{padding-top:4px}
.a-z .well h3{padding-top:5px}
.a-z .pagery .pager.fixed{height:125px}
}
@media (max-width: 320px) {
.alt .slider-wrapper .slide-info{margin-top:0!important}
.a-z .pagery{height:215px}
.a-z .pagery li>a,.a-z .pagery li>span{padding-top:5px}
.a-z .well h3{padding-top:30px}
.a-z .pagery .pager.fixed{height:162px}
.main-wrap.activity a.all{margin-top:20px}
}
@media (min-width: 1690px) {
.slider-wrapper img{margin-top:-150px}
}
@media (min-width: 1920px) {
.slider-wrapper img{margin-top:-250px}
}
@media (min-width: 2200px) {
.slider-wrapper img{margin-top:-350px}
}
.no-padding{padding:0}
.no-padding-left{padding-left:0!important}
.no-padding-right{padding-right:0}
.center{margin:0 auto!important;float:none!important;clear:both}
.animated{-webkit-animation-duration:.7s;animation-duration:.7s;-webkit-animation-fill-mode:both;animation-fill-mode:both;animation-delay:.55s;-webkit-animation-delay:.55s;-moz-animation-delay:.55s}
@-webkit-keyframes fadeInUp {
0%{opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes fadeInUp {
0%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px)}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
@-webkit-keyframes fadeInDown {
0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes fadeInDown {
0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px)}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
.tab-content > .tab-pane{display:block;position:absolute;margin-top:-5000px}
.tab-content > .active{position:relative;margin-top:0}
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px Ebrima,Avenir,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../img/fancybox_sprite.png)}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url(../img/fancybox_loading.gif) center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(../img/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:0 -36px}
.fancybox-next span{right:10px;background-position:0 -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}
.fancybox-lock{overflow:hidden!important;width:auto}
.fancybox-lock body{overflow:hidden!important}
.fancybox-lock-test{overflow-y:hidden!important}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../img/fancybox_overlay.png)}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px Ebrima,Avenir,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../img/fancybox_sprite@2x.png);background-size:44px 152px}
#fancybox-loading div{background-image:url(../img/fancybox_loading@2x.gif);background-size:24px 24px}
}
.ie header{position:absolute;width:100%}
.ie .alt header{position:relative}
.ie .slider-wrapper{margin-top:0}
@media all and (-ms-high-contrast:none) {
header{position:absolute;width:100%}
.alt header{position:relative}
.slider-wrapper{margin-top:0}
}